﻿html, body {
    font-family: 'Ubuntu', sans-serif;
}


.sidebar {
    background-color: #23262c;
    color: rgba(223, 206, 160, 1);
    background-image: none;
}

.sidebar .top-row {
    background-color: rgba(0, 0, 0, 0.4);
}

.sidebar .navbar-brand {
    font-size: 1.1rem;
}

.sidebar .oi {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.sidebar .nav-item {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

.sidebar .nav-item:first-of-type {
    padding-top: 1rem;
}

.sidebar .nav-item:last-of-type {
    padding-bottom: 1rem;
}

.sidebar .nav-item a {
    color: #d7d7d7;
    border-radius: 4px;
    height: 3rem;
    display: flex;
    align-items: center;
    line-height: 3rem;
}

.sidebar .nav-item a.active {
    background-color: rgba(223, 206, 160, 1);
    font-weight: bold;
    color: black;
}

.sidebar .nav-item a:hover {
    background-color: rgba(223, 206, 160, 0.25);
    color: white;
}

.login_component .dropdown-item:hover {
    background-color: rgba(223, 206, 160, 1)
}

.login_component .dropdown-item:active {
    background-color: rgba(223, 206, 160, 1)
}

.content {
    padding-top: 1.1rem;
}

.flight-in-progress {
    animation: blinker 1.7s cubic-bezier(.5, 0, 1, 1) infinite alternate;
}

.flight-started {
    color: rgba(223, 206, 160, 1)
}

@keyframes blinker {
    to {
        opacity: 0;
    }
}

.h_iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.h_iframe {
    position: relative;
    max-width: 100%;
    max-height: 44vw;
    margin: 0 auto;
    overflow: hidden;
}

.h_iframe:before {
    content: "";
    display: block;
    margin-top: 100%;
}